<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>equipment</name>
  <layout>vbox</layout>
  <modal>false</modal>
  <draggable>true</draggable>

  <group>
    <layout>hbox</layout>

    <empty><stretch>true</stretch></empty>
    <text>
      <label>Equipment</label>
    </text>
    <empty><stretch>true</stretch></empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <binding>
        <command>nasal</command>
        <script>commander.config_dlg.open()</script>
      </binding>
      <binding>
        <command>dialog-close</command>
      </binding>
    </button>
  </group>

  <hrule/>

  <group>
    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide Co Pilot</label>
      <!-- <property>/sim/model/show-copilot</property> -->
      <property>sim/multiplay/generic/bool[8]</property>
      <binding>
        <command>property-toggle</command>
        <!-- <property>/sim/model/show-copilot</property> -->
        <property>sim/multiplay/generic/bool[8]</property>
      </binding>
    </checkbox>
  </group>

  <hrule/>

  <group>
    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide Yoke</label>
      <!-- <property>/sim/model/show-yoke</property> -->
      <property>sim/multiplay/generic/bool[0]</property>
      <binding>
        <command>property-toggle</command>
        <!-- <property>/sim/model/show-yoke</property> -->
        <property>sim/multiplay/generic/bool[0]</property>
      </binding>
    </checkbox>
  </group>

  <hrule/>

  <group>

    <layout>hbox</layout>
    <halign>fill</halign>
    <default-padding>10</default-padding>
    <empty><stretch>true</stretch></empty>

    <input>
      <!-- <property>sim/multiplay/callsign</property> -->
      <property>sim/multiplay/generic/string[0]</property>
      <type>STRING</type>
      <width>100</width>
      <binding>
        <command>nasal</command>
        <script>immat.refresh_immat();</script>
      </binding>
      <binding>
        <command>dialog-apply</command>
      </binding>
    </input>

  </group>

  <button>
    <legend>Close</legend>
    <default>true</default>
    <key>Esc</key>
    <binding>
      <command>nasal</command>
      <script>commander.config_dlg.open()</script>
    </binding>
    <binding>
      <command>dialog-apply</command>
    </binding>
    <binding>
      <command>dialog-close</command>
    </binding>
  </button>

</PropertyList>
